uuid: cafc68ec-a863-4a54-a85e-d419469a8b63
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: pOGP3cCvZKJh3KvC3N1wt5CzxZgG0DOu7KDyFMi3gZw
id: slide
label: Slide
revision: true
description: ''
